@charset "utf-8";
/* CSS Document */

/*  ************************ ABOUT US ************************ */

.topics {
    width: 80%;
    height: 160px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    line-height: 2.25em;
}

.topics h2 {
	font-size: 28px;
	color: #5691c3;
	text-align: center;
}

.topics ul {
	list-style: none;
	text-align: left;
}

li.topicslist a {
    font-size: 18px;
    color: #5491c5;
}

li.topicslist {
    font-size: 16px;
    color: darkgoldenrod;
}

.topicscol1 {
	margin-top: 20px;
	width: 50%;
	float: left;
}

.about {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.about p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;	
}

.jobs {
    width: 550px;
    margin-left: auto;
    margin-right: auto;
	margin-top: 20px;
	margin-bottom: 40px;
}

.jobs p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;	
}

.jobs ul li {
	font-size: 1.175em;
	color: #2E2E2E;
	line-height: 1.325em;
}

.jobs ol li {
	font-size: 1.175em;
	color: #2E2E2E;
	line-height: 1.325em;
}

.jobs h4 {
	font-size: 17px;
    color: darkred;
}

.jobs h5 {
	font-size: 15px;	
}

.accolades2 {
    color: #FFF;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    background-color: #5691c3;
    width: 620px;
    height: 75px;
    float: left;
    margin-left: 0px;
    text-align: left;
    margin-bottom: 20px;
    padding: 4px;
	overflow: hidden;
	position: relative;
}

.intromessage {
    font-weight: bold;
    font-size: 18px;
    width: 470px;
    margin: 20px 0px;
    margin-left: auto;
    margin-right: auto;
}
/* 
@media only screen and (max-width: 768px) {
	#content {
		width: 100%	
	}
	
	#header {
		width: 100%;	
	}
	
	.header-menu label {
		margin-left: 93%;	
	}
	
	#miniwrapL {
		width: 50%;	
	}
	
	#miniwrapR {
		float: right;
		width: 44%;	
	}
	
	.promo {
		width: 100%;	
	}
	
	.call {
		width: 325px;	
	}
	
	#nav2 {
		display: none;	
	}
	
	#sidenav {
		display: none;	
	}
	
	#stage {
		width: 100%;	
	}
	
	#title {
		width: 100%;	
	}
	
	#mainContent {
		width: 100%;	
	}
	
	#pscroller1 {
		width: 100%;
	}
	
	#navlinks-mobile {
		width: 100%;	
	}
	
	.intromessage {
		width: 56%;	
	}
}

*/

@media only screen and (max-width: 740px) {
	.maintable2	{
		width: 100%;	
	}
}

@media only screen and (max-width: 360px) {

#mainContent {
	width: 100%;	
}

.intromessage {
    font-size: 13px;
    width: 90%;
}

#pscroller1 {
    display: none;
}

.topics {
    width: 80%;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    margin-bottom: 10px;
    line-height: 1.75em;
}

.topicscol1 {
    width: 100%;
    float: left;
	margin-top: 0px;
}

li.topicslist {
    font-size: 14px;
    color: darkgoldenrod;
}

li.topicslist a {
    font-size: 14px;
    color: #5491c5;
}

.about {
    width: 90%;
}

.topics h2 {
    margin-top: 0px;
}


.iframewrapper {
    width: 50%;
}
}